GyotoThermalBremsstrahlungSpectrum.h File Reference

Thermal brems spectrum. More...

`#include "GyotoSpectrum.h"`
`#include <GyotoBlackBodySpectrum.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Spectrum::ThermalBremsstrahlung
| Thermal brems spectrum. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Spectrum
| Spectrum of a simple object (e.g. a Gyoto::Astrobj::Star).

## Detailed Description

Thermal brems spectrum.